pkgsrc-Changes archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

CVS commit: pkgsrc/security/gnutls

Module Name:    pkgsrc
Committed By:   wiz
Date:           Tue Nov  3 00:15:41 UTC 2009

Modified Files:
        pkgsrc/security/gnutls: Makefile distinfo

Log Message:
Update to 2.8.5:

* Version 2.8.5 (released 2009-11-02)

** libgnutls: In server side when resuming a session do not overwrite the
** initial session data with the resumed session data.

** libgnutls: Fix PKCS#12 encoding.
The error you would get was "The OID is not supported.".  Problem
introduced for the v2.8.x branch in 2.7.6.

** guile: Compatibility with guile 2.x.
By Ludovic Courtes <>.

** tests: Fix expired cert in chainverify self-test.

** tests: Fix time bomb in chainverify self-test.
Reported by Andreas Metzler <> in

** API and ABI modifications:
No changes since last version.

To generate a diff of this commit:
cvs rdiff -u -r1.88 -r1.89 pkgsrc/security/gnutls/Makefile
cvs rdiff -u -r1.61 -r1.62 pkgsrc/security/gnutls/distinfo

Please note that diffs are not public domain; they are subject to the
copyright notices on the relevant files.

Home | Main Index | Thread Index | Old Index